.development_part3 {
  position: relative;
  height: 100vh;
  color: #fff;
  background-color: #0e3c71;
  position: relative; }
  @media (max-width: 1200px) {
    .development_part3 {
      height: auto;
      padding-left: 1rem;
      padding-right: 1rem; } }
  .development_part3 .container-fluid {
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 1rem; }
  .development_part3 .left_side {
    padding-left: 5rem;
    position: relative; }
    @media (max-width: 1200px) {
      .development_part3 .left_side {
        padding-left: 0px; } }
    .development_part3 .left_side .left_ornament {
      position: absolute;
      top: 6%;
      right: -140px;
      max-width: 135px; }
      @media (max-width: 1400px) {
        .development_part3 .left_side .left_ornament {
          max-width: 120px;
          top: 18%; } }
      @media (max-width: 1200px) {
        .development_part3 .left_side .left_ornament {
          display: none; } }
    .development_part3 .left_side .left_title {
      font-size: 3.6rem;
      max-width: 350px;
      margin-left: 7rem;
      margin-bottom: 13vh;
      line-height: 1.2; }
      @media (max-width: 1600px) {
        .development_part3 .left_side .left_title {
          padding-top: 13vh; } }
      @media (max-width: 1500px) {
        .development_part3 .left_side .left_title {
          padding-top: 6vh;
          margin-bottom: 3vh; } }
      @media (max-width: 640px) {
        .development_part3 .left_side .left_title {
          margin-left: 0px;
          margin-right: auto;
          margin-bottom: 0px; } }
  .development_part3 .right_side {
    position: relative; }
    .development_part3 .right_side .right_ornament {
      position: absolute;
      bottom: 8%;
      right: -190px;
      max-width: 129px;
      z-index: 30; }
      @media (max-width: 1800px) {
        .development_part3 .right_side .right_ornament {
          right: -150px; } }
      @media (max-width: 1400px) {
        .development_part3 .right_side .right_ornament {
          right: -110px;
          max-width: 110px; } }
      @media (max-width: 1200px) {
        .development_part3 .right_side .right_ornament {
          display: none; } }
    .development_part3 .right_side .right_title {
      max-width: 450px;
      margin-left: 7rem;
      margin-top: 10vh; }
      @media (max-width: 1550px) {
        .development_part3 .right_side .right_title {
          margin-top: 4vh; } }
      @media (max-width: 640px) {
        .development_part3 .right_side .right_title {
          margin-left: 0px;
          margin-top: 5rem; } }
      .development_part3 .right_side .right_title h3 {
        font-size: 3.6rem;
        margin-bottom: 15px;
        font-family: var(--gotham-bold);
        line-height: 1.2; }
  .development_part3 .container-fluid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 130px; }
    @media (max-width: 1200px) {
      .development_part3 .container-fluid {
        gap: 30px; } }
    @media (max-width: 640px) {
      .development_part3 .container-fluid {
        grid-template-columns: 1fr; } }
  .development_part3 .development_ornament {
    position: absolute;
    top: 45%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    right: -20px;
    max-height: 50%;
    width: 130px; }
    .development_part3 .development_ornament img {
      max-height: 100%;
      -o-object-fit: contain;
         object-fit: contain; }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
